終了

MACOS LION YAHOOが開けません

New Here ,
Jan 05, 2023 Jan 05, 2023

リンクをクリップボードにコピー

コピー完了

MACOSでOSはLIONですが、CS6でインストールしても、YAHOOが開けず、レスポンスコードの発行ができなくて困っています。是非ご教示をお願いいたします。

表示

325

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Jan 06, 2023 Jan 06, 2023

リンクをクリップボードにコピー

コピー完了

OSが古すぎるため、インターネット接続に障害が起きているのだろうと思います。

インターネットの技術も日々進化していますので、ブラウザ等があまり古すぎると対応できなくなることがあります。

 

オフライン認証をなさろうとしているのかと思いますが、オフライン認証は、CS6をインストールしているのとは異なるコンピュータでもできるはずですので、インターネットに正常に接続できるコンピュータから再度やり直してみてください。
https://helpx.adobe.com/jp/creative-suite/kb/cpsid_93619.html

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Jan 06, 2023 Jan 06, 2023

リンクをクリップボードにコピー

コピー完了

ご示唆をいただきありがとうございます

オフライン認証で

  • インターネットに接続しているコンピューターから、以下の Web サイトにアクセスします。

    URL : https://exception.licenses.adobe.com/aoes/aoes/v1/t1?locale=ja
     
    これは、インターネットに接続できないと認証ができません。そのインターネットが
    繋がらいため「レスポンスコード」発行画面が開けません。
 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Jan 06, 2023 Jan 06, 2023

リンクをクリップボードにコピー

コピー完了

assauseさんの書かれている理由で、お使いのLionからは手続きができない状況になっているのだと思います。

 

もっと新しいOS、MacであればCatalina(10.15)以降くらいの新しいOSが搭載されている、別のコンピューターから手続きをしてみるといいのではないかと思います。

 

また、この手続きで認証を試みられるのでしたらお早めになさった方がいいでしょう。

1/31でCS6の再インストールはできなくなる旨、Adobeからニュースリリースが出ております。
https://community.adobe.com/t5/%E3%82%A8%E3%83%B3%E3%82%BF%E3%83%BC%E3%83%97%E3%83%A9%E3%82%A4%E3%82...

 

個人版契約者にも関係するニュースを、なぜエンタープライズ版フォーラムの片隅でひっそり告知するのか、理解できないといえば理解できないのですが、このリリース内にはっきり

「Creative Suite 6(CS6) や Creative Cloud サブスクリプションソフトウェアの初期バージョンのアプリケーション」をシリアル番号ライセンスでご利用中の端末は継続してご利用いただけますが、再インストールや再ライセンス認証ができなくなります。」
と記されています。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Jan 06, 2023 Jan 06, 2023

リンクをクリップボードにコピー

コピー完了

10.8以下のOSバージョンは、2018年にTLSサポートを行わなくする、としての通達がありました。

2021年にあらゆるサイトが古いTLSバージョンの対応をしなくなる、としました。

 

セキュリティを保持する対応はどのサイトでも基本的に重要な課題にしています。

OS X 10.7自体が2014年9月でApple自体がサポート終了させてしまっていることを考えたほうがいいでしょう。

(10.7以降はリリースから3年しかApple自体がサポートしていません)

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Jan 06, 2023 Jan 06, 2023

リンクをクリップボードにコピー

コピー完了

assauseさん

当たり前のことを投稿すのはご遠慮願います

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Jan 07, 2023 Jan 07, 2023

リンクをクリップボードにコピー

コピー完了

ここはパブリックなユーザーフォーラムですから様々な方々が情報を求めてアクセスします。それなりの数の方がこういったセキュリティーやサポート関連の情報を知らない事、それらの方々に周知する意味においてもassauseさんの投稿のような情報も必要だというといった事も勘案ください。
あなた自身も過去の投稿に乗っかる形ですし、ご存知ならばスルーでお願いします。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
積極的な参加者 ,
Jan 13, 2023 Jan 13, 2023

リンクをクリップボードにコピー

コピー完了

最新

10.9までOSを上げる必要があります。

そのうえで、

Adobe - Adobe Application Manager:For Mac:Adobe Application Manager

をアップデートすることでオンライン認証が可能になると思います。

 

ハードの理由でOSアップグレードができない場合はあきらめるしかないと思います。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines